### Hierarchy

- unknown
  - HalCashAccountPayload

## Index

### Constructors

- constructor

### Methods

- getMobileNr
- serializeBinary
- setMobileNr
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new HalCashAccountPayload(): HalCashAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns HalCashAccountPayload

## Methods

### getMobileNr

- getMobileNr(): string

- - Defined in src/protobuf/pb_pb.d.ts:4888

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:4891

  #### Returns Uint8Array

### setMobileNr

- setMobileNr(value: string): HalCashAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4889

  #### Parameters

  - ##### value: string

  #### Returns HalCashAccountPayload

### toObject

- toObject(includeInstance?: boolean): HalCashAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:4892

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns HalCashAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): HalCashAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4895

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns HalCashAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: HalCashAccountPayload, reader: BinaryReader): HalCashAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4896

  #### Parameters

  - ##### message: HalCashAccountPayload

  - ##### reader: BinaryReader

  #### Returns HalCashAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: HalCashAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:4894

  #### Parameters

  - ##### message: HalCashAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: HalCashAccountPayload ): HalCashAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:4893

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: HalCashAccountPayload

  #### Returns HalCashAccountPayload . AsObject

Generated using TypeDoc